-- hh
-- 时装日志修改

ALTER TABLE `log_fashion_activate`
    ADD COLUMN `color_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '颜色ID' AFTER `fashion_id`;

ALTER TABLE `log_fashion_star`
    ADD COLUMN `color_id` int(11) UNSIGNED NOT NULL DEFAULT 0 COMMENT '颜色ID' AFTER `fashion_id`;

-- huangyongxing
-- 扩充血量字段长度
ALTER TABLE `player_state`
MODIFY COLUMN `hp` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '气血' AFTER `y`;

